#body {
	line-height:130%;
	background: #A2D8FF;
	margin:0;
	padding:0;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:130%;
}

#entete h1 img {
	border-bottom: 12px solid ##A2D8FF;
}

#container{
	margin-top:0;
	border: 1px solid #FFF;
	}
	
#contenucontainer {
	background-color: #FFFFFF;
}

#contenu{
	border-right-color: #3CF;
}
#contenu h2 {
	font-weight: normal;
	color: #7096B1;
}
#contenu h4 {
	font-weight: normal;
	color: #666666;
	font-size: 105%;
}
#contenu h3 {
	font-weight: normal;
	color: #C30;
}

#photos dl {
margin:0 0 1em;
}

#galerie dt {

height:120px;
}

blockquote {
	background-color:#F6F6F6;
	border:1px solid #B2B2B2;
	color:#000000;
}

a:link, a:visited{
	color: #FF8500;

}
a:hover{
	color: #000000;

}